title = "Megamenu"
url = "/megamenu"
is_hidden = 0

[cookieNotice]
loadCss = 1

==
<!DOCTYPE html>
<html lang="it">
	<head>
	    <meta charset="utf-8">
	    <meta http-equiv="X-UA-Compatible" content="IE=edge">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
	    <meta name="format-detection" content="telephone=no">
	    <meta name="apple-mobile-web-app-capable" content="yes">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="apple-touch-icon">
	    <link href="{{ 'assets/img/favicon.png'|theme }}" rel="icon">
	    <meta name="author" content="">
	    <meta name="keywords" content="">
	    <meta name="description" content="{{ this.page.meta_description }}">
	    <title>{{ this.page.meta_title }}</title>
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/font-awesome/css/font-awesome.min.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/bootstrap4/css/bootstrap.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/owl-carousel/assets/owl.carousel.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/slick/slick/slick.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/lightGallery-master/dist/css/lightgallery.min.css'|theme }}">
	    {#<link rel="stylesheet" href="{{ 'assets/plugins/jquery-bar-rating/dist/themes/fontawesome-stars.css'|theme }}">#}
	    <link rel="stylesheet" href="{{ 'assets/plugins/jquery-ui/jquery-ui.min.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/plugins/pe7/pe-icon-7-stroke/css/pe-icon-7-stroke.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/rubinacci.css'|theme }}">
	    <link rel="stylesheet" href="{{ 'assets/css/custom.css'|theme }}">
	    
	    <link rel="stylesheet"href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css"/>
	    <link rel="stylesheet" href="{{ 'assets/css/style-ims.css'|theme }}">
	    
		{#<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/solid.min.css" rel="stylesheet" crossorigin="anonymous">#}
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/brands.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/fontawesome.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/regular.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/svg-with-js.min.css" rel="stylesheet" crossorigin="anonymous">
		<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/v4-shims.min.css" rel="stylesheet" crossorigin="anonymous">
	    <link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/style.css'|theme }}">
    	<link rel="stylesheet" href="{{ 'assets/plugins/megamenu-js-master/css/ionicons.min.css'|theme }}">
	    
	    {#
	    <link rel="stylesheet" href="{{ 'assets/plugins/YTPlayer/dist/css/jquery.mb.YTPlayer.min.css'|theme }}">
	    #}
	    {% partial 'userscripts' %}
    </head>

	<body>
		<!-- POPUP COOKIE -->
		{% component 'cookieNotice' %}
	    
	    {% partial 'megamenu' %}
	    
	    <div id="payoff">
	        <p id="payoff">{{"LA VOCE MODERNA DELL'ELEGANZA NAPOLETANA DAL 1932"|_}}</p>
	    </div>
	    <div id="homepage-2">
	        <div class="ps-home-banner">
	            <div class="ps-carousel--animate ps-carousel--1st">
	                <div class="item">
	                    <div class="container">
	                        <div class="row">
	                            <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                                <hr>
                                </div>
	                        </div>
	                    </div>
	                    <div class="ps-banner right owl-home-carousel">
	                    	{% if highlighted %}
		                        {% for product in highlighted %}
			                        <div class="container">
			                        	<img src="{{ product.preview_image.path|resize(295,295) }}" alt="">
			                            <div class="ps-banner__content">
			                                <p id="testata">{{'LE NOVITÀ DI QUESTO MESE'|_}}</p>
			                                <p id="titolo">{{product.name}}</p> <a id="scopri" href="/prodotto/{{product.slug}}">{{'Scopri di più'|_}}</a>
		                                </div>
			                        </div>
			                     {% endfor %}
		                      {% endif %}
	                        
	                        {#
	                        <div class="container">
	                        	<img src="storage/app/media/homepage/slides1.jpg" alt="">
	                            <div class="ps-banner__content">
	                                <p id="testata">LE NOVITÀ DI QUESTO MESE</p>
	                                <p id="titolo">Posacenere amor</p> <a id="scopri" href="#">Scopri di più</a>
                                </div>
	                        </div>
	                        <div class="container">
	                            <div class="row justify-content-md-center">
	                                <div class="col col-lg-2"> </div>
	                            </div>
	                        </div>
	                        #}
	                    </div>
	                </div>
	            </div>
	        </div>
	        
	        <div class="ps-home-collection">
	            <div class="container">
	                <div class="row">
	                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                        <hr>
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="/abbigliamento/camicie"></a><img src="storage/app/media/homepage/camicie.jpg" alt="{{'Camicie Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'CAMICIE'|_}}</p> <a id="scopri" href="/abbigliamento/camicie">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                </div>
	                <br>
	                <hr>
	                <div class="row">
	                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="/accessori/gioielli"></a><img src="storage/app/media/homepage/gioielli.jpg" alt="{{'Gioielli Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'GIOIELLI'|_}}</p> <a id="scopri" href="/accessori/gioielli">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                    <div class="col-xl-6 col-lg-6 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="/abbigliamento/mare"></a><img src="storage/app/media/homepage/mare.jpg" alt="{{'Mare Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'MARE'|_}}</p> <a id="scopri" href="/abbigliamento/mare">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                </div>
	                <br>
	                <hr>
	                <br>
	                <div class="row">
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="/abbigliamento/blazer"></a><img src="storage/app/media/homepage/giacche.jpg" alt="{{'Giacche Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'GIACCHE'|_}}</p> <a id="scopri" href="/abbigliamento/blazer">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--bottom">
	                            <a href="/accessori/cravatte-e-papillon"></a><img src="storage/app/media/homepage/cravatte.jpg" alt="{{'Cravatte Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'CRAVATTE'|_}}</p> <a id="scopri" href="/accessori/cravatte-e-papillon">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
	                        <div class="ps-block--collection ps-block--reverse">
	                            <a href="/abbigliamento/pantaloni"></a><img src="storage/app/media/homepage/pantaloni.jpg" alt="{{'Pantaloni Rubinacci'|_}}">
                            </div>
	                        <div class="ps-block__content">
	                            <p id="titoli">{{'PANTALONI'|_}}</p> <a id="scopri" href="/abbigliamento/pantaloni">{{'Scopri di più'|_}}</a>
                            </div>
	                    </div>
	                </div>
	            </div>
	            <br>
	            <div class="container">
	                <div class="row">
	                    <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                        <hr>
                        </div>
	                </div>
	            </div>
	            <br>
            </div>
	        <div class="al-tuo-servizio">
	            <div class="container">
	                <h4 style="text-align:center;color: black!important;font-weight: 600;font-size: 15px!important;margin-bottom: 0;"> {{'AL TUO SERVIZIO'|_}}</h4>
	                <div class="row">
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
	                        <div class="servizio">
	                            <a href="#0"></a><img src="storage/app/media/homepage/negozi.png" alt="">
                            </div>
	                        <div class="ps-block__content">
	                        	<a id="scopri2" href="#0">{{'Negozi'|_}}</a>
                        	</div>
	                    </div>
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
	                        <div class="servizio">
	                            <a href="#0"></a><img src="storage/app/media/homepage/bespoke.png" alt="">
                            </div>
	                        <div class="ps-block__content">
	                        	<a id="scopri2" href="#0">{{'Fatto su misura'|_}}</a>
                        	</div>
	                    </div>
	                    <div class="col-xl-4 col-lg-4 col-md-12 col-sm-12 col-12 ">
	                        <div class="servizio">
	                            <a href="shop-4-column.html"></a><img src="storage/app/media/homepage/consegna.png" alt="">
                            </div>
	                        <div class="ps-block__content">
                        		<a id="scopri2" href="#0">{{'Consegne standard'|_}} <br>{{'gratuite in Europa'|_}}</a>
                    		</div>
	                    </div>
	                </div>
	            </div>
	        </div>
	        <br>
	        <div class="container">
	            <div class="row">
	                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 col-12 ">
	                    <hr style="border:1.5px solid black;">
                    </div>
	            </div>
	        </div>
	        <br>
        </div>
        
        {% partial 'footer' %}
        
	    <!-- Plugins-->
	    {#
	    <script data-cfasync="false" src="{{ '/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/popper.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/imagesloaded.pkgd.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/masonry.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/isotope.pkgd.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery.matchHeight-min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick-animation.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-ui/jquery-ui.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/sticky-sidebar/dist/sticky-sidebar.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/YTPlayer/dist/jquery.mb.YTPlayer.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/gmap3.min.js'|theme }}"></script>
	    #}
	    
	    <script src="{{ 'assets/plugins/jquery-1.12.4.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/owl-carousel/owl.carousel.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/slick/slick/slick.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/jquery-bar-rating/dist/jquery.barrating.min.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/lightGallery-master/dist/js/lightgallery-all.min.js'|theme }}"></script>
	    {#<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/all.min.js">
	    </script><script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/conflict-detection.min.js"></script>#}
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/brands.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/fontawesome.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/regular.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/solid.min.js"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/js/v4-shims.min.js"></script>
	    <!-- Custom scripts-->
	    <script src="{{ 'assets/js/main.js'|theme }}"></script>
	    <script src="{{ 'assets/js/main-ims.js'|theme }}"></script>
	    <script src="{{ 'assets/plugins/megamenu-js-master/js/megamenu.js'|theme }}"></script>
	    
	    {% partial 'footerscripts' %}
	    {% scripts %}
    	{% framework extras %}
	    
	</body>

</html>